Package org.zeromq

# Class ZMQQueueTest

java.lang.Object
org.zeromq.ZMQQueueTest

public class ZMQQueueTest extends Object

## Constructor Summary

Constructors
Constructor
Description
`ZMQQueueTest()`

## Method Summary

Modifier and Type
Method
Description
`void`
`testQueue()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ZMQQueueTest

public ZMQQueueTest()

## Method Details

### testQueue

public void testQueue() throws InterruptedException

Throws:
  `InterruptedException`